Subject: Re: [net-next 1/3] psp: Support resetting statistics on a device

From: Jakub Kicinski <[email-masked]>
Date: Fri, 6 Mar 2026 12:34:16 -0800

On Fri, 6 Mar 2026 21:24:01 +0530 Akhilesh Samineni wrote:
> That said, if the common practice in netdev is to avoid providing
> explicit reset functionality for such statistics, we are fine with
> aligning with that convention and not introducing a deviation.

We generally support resetting the whole device or its specific
"blocks". Can't think of any reset specifically for stats.